var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/claim-card/route.js")
R.c("server/chunks/[root-of-the-server]__0bf5ad51._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_claim-card_route_actions_abb20924.js")
R.m(59161)
module.exports=R.m(59161).exports
